List all risk signals for a business
get/businesses/{fp_bid}/risk_signals
Preview
External ID
Locked
Request
Path parameters
fp_bid·string
Response
description·string
note·string
reason_code·string
Allowed values:
watchlist_hit_ofacwatchlist_clear_ofacwatchlist_hit_non_sdnwatchlist_clear_non_sdnwatchlist_hit_warningwatchlist_clear_warningwatchlist_hit_pepwatchlist_clear_pepadverse_media_hitadverse_media_clearid_not_locatedid_flaggedcredit_more_than3_inquiries_in_last30_dayscredit_established_before_ssn_dateaddress_input_is_non_residentialaddress_located_is_non_residentialaddress_does_not_matchaddress_partially_matchesaddress_zip_code_does_not_matchaddress_city_does_not_matchaddress_city_matchesaddress_street_name_does_not_matchaddress_street_name_partially_matchesaddress_street_number_does_not_matchaddress_state_does_not_matchaddress_input_is_not_deliverableaddress_input_is_po_boxaddress_input_is_correctional_facilityaddress_input_is_not_standard_campgroundaddress_input_is_not_standard_collegeaddress_input_is_not_standard_general_deliveryaddress_input_is_not_standard_hospitaladdress_input_is_not_standard_hoteladdress_input_is_not_standard_mail_dropaddress_input_is_not_standard_prisonaddress_input_is_not_standard_universityaddress_input_is_not_standard_uspoaddress_input_not_on_fileaddress_located_is_po_boxaddress_located_is_not_standard_campgroundscopes·array of strings
Allowed values:
namedobssnitinaddressstreet_addresscitystatezipcountryemailphone_numberdrivers_license_numberip_addressdevicenative_devicedocumentselfiebehaviorbusiness_addressbusiness_namebusiness_phone_numberbusiness_websitebusiness_tinbeneficial_ownersbusiness_dbaseverity·string
Allowed values:
infolowmediumhightimestamp·string
GET /businesses/{fp_bid}/risk_signals
Response example
[
{
"description": "Address located does not match address input.",
"note": "Address does not match",
"reason_code": "address_does_not_match",
"scopes": [
"address"
],
"severity": "high",
"timestamp": "2022-01-04T12:00-07:00"
},
{
"description": "Address located does not match address input.",
"note": "Address does not match",
"reason_code": "address_does_not_match",
"scopes": [
"address"
],
"severity": "high",
"timestamp": "2022-01-04T12:00-07:00"
}
]